‫ انتشار به روز رساني هاي امنيتي براي وردپرس

شماره: IRCNE2012041479
تاريخ: 05/02/91
 
 
ورد پرس يك به روز رساني امنيتي جديد براي تمامي نسخه هاي قديمي ابزارهاي وبلاگ نويسي منبع باز و رايگان خود منتشر كرده است. اين شركت فاش نكرد كه چند آسيب پذيري را برطرف كرده است اما متذكر شد كه تعداد آن ها دو رقمي بوده است و تعدادي تغييرات را بر روي وردپرس نسخه 3.3.2 با دقت شرح داده است.  شما مي توانيد نسخه جديد را از wordpress.org/download دانلود نماييد.
سه كتابخانه خارجي در وردپرس، به روز رساني امنيتي دريافت كرده اند:
·         Plupload نسخه 1.5.4، كه وردپرس براي آپلود كردن رسانه ها از آن استفاده مي كند.
·         SWFUpload، كه وردپرس قبلا براي آپلود كردن رسانه ها از آن استفاده مي كرد و ممكن است هنوز بوسيله پلاگين ها استفاده شود.
·          SWFObject، كه وردپرس قبلا براي تعبيه محتوي فلش از آن استفاده مي كرد و ممكن است هنوز بوسيله پلاگين ها و تم ها استفاده شود.
وردپرس نسخه 3.3.2 نيز به روز رساني شده است:
·         محدود كردن بالاترين حق دسترسي در جايي كه مدير سايت مي توانست پلاگين هاي در سطح شبكه را هنگامي كه در حال اجراي يك شبكه وردپرس تحت شرائط خاص بوده است را غير فعال نمايد. اين مشكل توسط جو كيو از تيم امنيتي وردپرس و آدام بك ستروم فاش شده است.
·         آسيب پذيري اسكريپت هاي بين سايتي هنگام ساخت آدرس هاي URL قابل كليك كردن. اين مشكل نيز توسط جو كيو فاش شده است.
·         آسيب پذيري اسكريپت هاي بين سايتي در تغيير مسير بعد از ارسال نظرات در مرورگرهاي قديمي و هنگام فيلتر كردن آدرس هاي URL. اين مشكل توسط مارو جنتال فاش شده است.
براي مشاهده جزئيات بيشتر مي توانيد به سايت تغييرات كامل وردپرس مراجعه نماييد. اگر توانستيد يك آسيب پذيري امنيتي در وردپرس را كشف نماييد، مي توانيد از طريق صفحه وب امنيتي خودكارآن را افشا نماييد.
وردپرس يك بردار حمله محبوب براي مجرمان سايبري است در نتيجه هم اكنون به روز رساني هاي آن را اعمال نماييد.
 
مطالب مرتبط:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 5 اردیبهشت 1391

دسته‌ها

امتیاز

امتیاز شما
تعداد امتیازها:0